
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "E:\downcode\buybooks\", ".", "{5C3116AB-08F8-4FED-A363-322943A1D71C}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.VirtualPath = "/buybooks"
		Debug.AspNetCompiler.PhysicalPath = "E:\downcode\buybooks\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\buybooks\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/buybooks"
		Release.AspNetCompiler.PhysicalPath = "E:\downcode\buybooks\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\buybooks\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "4258"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5C3116AB-08F8-4FED-A363-322943A1D71C}.Debug|.NET.ActiveCfg = Debug|.NET
		{5C3116AB-08F8-4FED-A363-322943A1D71C}.Debug|.NET.Build.0 = Debug|.NET
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
